// $Id: Collocation.cpp 76591 2007-01-25 18:17:52Z elliott_c $

#include "Collocation_Tester.h"
#include "tao/Strategies/advanced_resource.h"

ACE_RCSID(Collocation, main, "$Id: Collocation.cpp 76591 2007-01-25 18:17:52Z elliott_c $")

int main (int argc, char *argv[])
{
  try
    {
      Collocation_Test coll_test;

      coll_test.init (argc, argv);

      coll_test.run ();

      coll_test.shutdown ();
    }
  catch (const CORBA::Exception& ex)
    {
      ex._tao_print_exception ("Uncaught exception: ");
    }

  return 0;
}
